Drop support for older versions of Armclang
Closed, ResolvedPublic

Description

With this ticket we drop support for older version of the Armclang compiler (6.7 and 6.9) in the TF-M build system.

adeaarm created this task.Thu, Jun 6, 10:21 AM
adeaarm triaged this task as Normal priority.
adeaarm closed this task as Resolved.Wed, Jun 19, 3:02 PM